ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sarika Sinha" <sarika.si...@in.ibm.com>
Subject Facing Issues with Ant 1.10.0
Date Mon, 09 Jan 2017 10:25:41 GMT

I am trying to incorporate Ant 1.9.8 / 1.10.0 with Eclipse IDE.

Where as 1.9.8 works fine with existing Ant framework in eclipse, having
many issues with Ant 1.10.0 like below and some more
- missing stack frames while debugging Ant with breakpoints
- Getting error while using Ant 1.1.0 and Java 1.8 - Specifying an
InputHandler is an Ant 1.5.* feature. Please update your Ant classpath to
include an Ant version greater than this.

Has anyone faced a similar issue ? Or we already have some discussion on
the similar line ?
I could not find any related  bug on the Ant bugzilla.

Thanks,
Sarika
Eclipse Ant &  Debug
Project Lead and Committer

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message